<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x12ACCA68</Drawable>
		<Albedo>0x2948EA65</Albedo>
		<Normal>0xFB450F70</Normal>
		<Material>0xBF353973</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>78</PrimaryColor>
		<SecondaryColor>77</SecondaryColor>
		<TertiaryColor>62</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x817495AA</Drawable>
		<Albedo>0xFBE6225</Albedo>
		<Normal>0xB12DCA13</Normal>
		<Material>0x827F77C1</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>15</PrimaryColor>
		<SecondaryColor>15</SecondaryColor>
		<TertiaryColor>15</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x7915EBF2</Drawable>
		<Albedo>0xE08A9908</Albedo>
		<Normal>0xD1878ADE</Normal>
		<Material>0x640BBDBD</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>246</PrimaryColor>
		<SecondaryColor>254</SecondaryColor>
		<TertiaryColor>242</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xF52110DB</Drawable>
		<Albedo>0xBF58C03D</Albedo>
		<Normal>0x60B623F6</Normal>
		<Material>0x3FC7B2FE</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>253</PrimaryColor>
		<SecondaryColor>253</SecondaryColor>
		<TertiaryColor>253</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xB79A0169</Drawable>
		<Albedo>0x706FFD4C</Albedo>
		<Normal>0x56793239</Normal>
		<Material>0x78122A95</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>1</PrimaryColor>
		<SecondaryColor>1</SecondaryColor>
		<TertiaryColor>64</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>254</PrimaryColor>
		<SecondaryColor>254</SecondaryColor>
		<TertiaryColor>253</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x52F7FC7D</Drawable>
		<Albedo>0x77985A05</Albedo>
		<Normal>0xD37112A3</Normal>
		<Material>0xE0BFF37F</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>35</PrimaryColor>
		<SecondaryColor>58</SecondaryColor>
		<TertiaryColor>35</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x73296DBF</Drawable>
		<Albedo>0x628996A8</Albedo>
		<Normal>0xD26467D0</Normal>
		<Material>0x51536762</Material>
		<Palette>0xDFB1F64C</Palette>
		<PrimaryColor>30</PrimaryColor>
		<SecondaryColor>51</SecondaryColor>
		<TertiaryColor>75</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8DFA8DB5</Drawable>
		<Albedo>0x6AF2D5B5</Albedo>
		<Normal>0xC0E68503</Normal>
		<Material>0x787E9E70</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x47B863A3</Drawable>
		<Albedo>0xCC2612B0</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC637EDF2</Drawable>
		<Albedo>0xAF2C526E</Albedo>
		<Normal>0x23E100F2</Normal>
		<Material>0xA36CF2BE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5317E247</Drawable>
		<Albedo>0xDBC79D27</Albedo>
		<Normal>0x5EE21E26</Normal>
		<Material>0x163235AE</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x547EA00E</Drawable>
		<Albedo>0xBD10D52A</Albedo>
		<Normal>0xFE5E7767</Normal>
		<Material>0x8010AC99</Material>
		<Palette>0xA4CFABD0</Palette>
		<PrimaryColor>3</PrimaryColor>
		<SecondaryColor>48</SecondaryColor>
		<TertiaryColor>42</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xFBF9F973</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
